@charset "utf-8";
/* CSS Document */

#wrap { width:960px;}

#leftbody { width:230px; background:url(../images/left-body-mid.png) repeat-y; float:left; margin:0; margin-top:45px; padding:0; overflow:hidden}
#rightbody { overflow:hidden}
.NivoSzakiSlider { margin-top:0px;}
h2.leftheadingmid { padding:0; line-height:0; padding-left:18px; margin:0; height:15px; padding-bottom:5px}
h1.logo { margin:0; margin-left:10px; margin-top:10px  }
input#Submit { text-indent:1px;}